
.worker {
    display: flex;
    margin: 5px;
    padding: 5px;
    border: 1px solid #cacaca;
    border-radius: 4px;
    cursor: pointer;
}

.worker:hover {
    background-color: #cacaca;
}

.worker.selected {
    border: 1px solid #4ea9ffb0;
    -webkit-box-shadow: 0 2px 7px 2px #4ea9ffb0;
    box-shadow: 0 2px 7px 2px #4ea9ffb0;
}

.worker label {
    flex: 1;
    cursor: pointer;
}

.worker span {
    font-size: 0.8em;
    color: #666;
    cursor: pointer;
}

.worker span:before {
    content: "v";
}
